#!/usr/bin/make -f

%:
	dh $@ --parallel

override_dh_auto_build:
	cd src/tools/web2h/make/gcc/ ; 	make
	cd src/apps/linux/ ; make

override_dh_clean:
	cd src/tools/web2h/make/gcc/ ; 	make clean || true
	cd src/apps/linux/ ; 	make clean || true
	rm -fr build
	dh_clean

override_dh_installdocs:
	mkdir -p build/CustomWebUi-sample
	cp src/web/* build/CustomWebUi-sample
	cp externals/jquery/* build/CustomWebUi-sample
	dh_installdocs
	cp Release\ notes.txt debian/cam2web/usr/share/doc/cam2web

